.section__clients__body {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 64px;
}
@media (max-width: 1600px) {
  .section__clients__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__clients__body {
    gap: 24px;
  }
}
.section__clients__title {
  text-align: center;
}
.section__clients__sliders {
  display: flex;
  flex-direction: column;
  gap: 48px;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 620px) {
  .section__clients__sliders {
    gap: 36px;
  }
}
.section__clients__slider {
  position: relative;
}
.section__clients__slider__wrapper {
  width: 100%;
  height: 100%;
  box-sizing: content-box;
  display: flex;
  position: relative;
  align-items: center;
  gap: 100px;
}
@media (max-width: 620px) {
  .section__clients__slider__wrapper {
    gap: 64px;
  }
}
.section__clients__slider::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 40px;
  background: linear-gradient(90deg, #000 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
}
.section__clients__slider::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 40px;
  background: linear-gradient(90deg, #000 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
  rotate: 180deg;
}
.section__clients__slide {
  filter: grayscale(1);
  opacity: 0.6;
  transition: var(--transition-300);
}
.section__clients__slide:hover {
  filter: grayscale(0);
  opacity: 1;
}
.section__clients__slide img {
  max-height: 86px;
}
@media (max-width: 620px) {
  .section__clients__slide img {
    max-height: 64px;
  }
}